AVG-2502 log

Package bind
Status Fixed
Severity Medium
Type denial of service
Affected 9.16.21-1
Fixed 9.16.22-1
Current 9.18.3-1 [extra]
Ticket None
Created Thu Oct 28 09:09:46 2021
Issue Severity Remote Type Description
CVE-2021-25219 Medium Yes Denial of service
In BIND before version 9.16.22, exploitation of broken authoritative servers using a flaw in response processing can cause degradation in BIND resolver...
Date Advisory Package Type
29 Oct 2021 ASA-202110-12 bind denial of service